lexik_translation:
    fallback_locale: [fr]
    managed_locales: [fr,en]
    storage:
        type: orm
    base_layout: "@kohinos/bundles/LexikTranslationBundle/layout.html.twig"
    exporter:
        use_yml_tree: true